.modeling_area {margin:100px 0;}
.modeling_box {position:relative; overflow:hidden; border:1px solid #ccc; border-radius:4px;}
.modeling_box .arrow {position:absolute; width:10%; top:50%; transform:translateY(-50%); opacity:.3;}
.modeling_box .arrow_left {left:5%;}
.modeling_box .arrow_right {right:5%;}
#modeling {position:relative; width:100%; height:100%; background: #f5f7f9;}
#modeling img {
  display:none;
  position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);
  width:100%;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;
}